
.home-image {
    margin: 0 10px 50px 0;
}

p {
    margin-top: 0.5em;
    margin-bottom: 0.9em;
}

.home-split-line {
    clear: both;
    border-top: 1px solid #CCCCCC;
    display: block;
    margin: 0 auto 10px;
    width: 90%;
}

.content .home-learn-more-link {
    background: url(/sites/all/themes/gold_master/www_thewaytohappiness_org/images/bg_body-next-link.png) no-repeat scroll right 50% transparent;
    color: #CCCCCC;
    float: right;
    margin-top: -0.5em;
    padding-right: 16px;
}

.gcuihpw-homepage {
    background: url("/sites/all/themes/gold_master/www_thewaytohappiness_org/images/twth_banner_left2.jpg") no-repeat scroll left -5px transparent; 
    background-size: 100% 100%;
    height: 100%;
    min-height: 275px;
     
    background-size: 100% 100%;
}

.path-home #gcui-header-player-wrapper {
    background: transparent url(/sites/all/themes/gold_master/www_thewaytohappiness_org/images/bg_player_road.png) no-repeat;
    background-size: 100% 100%;
}

@media (max-width: 992px) {
    .path-home #gcui-header-player-wrapper,path-home #gcui-header-player-wrapper {
            background: none;
    }
}

#gcui-header-player-wrapper #dropdownbutton1 {
    background: url(/sites/all/themes/gold_master/www_thewaytohappiness_org/images/menu-button-bg.png) repeat-x scroll center top transparent;
}

#gcui-header-player-wrapper .dropdown {
    width: 200px;
    position: absolute;
    left: 325px;
    top:auto;
    bottom: 10px;
    background: url(/sites/all/themes/gold_master/www_thewaytohappiness_org/images/menu-button-bg.png) repeat-x scroll center top transparent;
    height:auto;
    position: absolute;
    box-shadow: 0px 0px 15px #CDCABF;
    -moz-box-shadow: 0px 0px 15px #CDCABF;
    -webkit-box-shadow: 0px 0px 15px #CDCABF;
}

.dropdown-button {
    color: #225A6E;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-weight: bold;
     
    cursor: pointer;
    padding-left: 0;
    min-height: 25px;
    border-top: groove #0A2226 2px;
    border-bottom: solid #555 1px;
    padding-top: 5px;
    z-index: 0;
}

.dropdown-button:hover {
    background: url(/sites/all/themes/gold_master/www_thewaytohappiness_org/images/dropdown_over.jpg) no-repeat top left;
    text-decoration: none;
    box-shadow: 0px 0px 10px #5ab2b2;
    -moz-box-shadow: 0px 0px 10px #5ab2b2;
    -webkit-box-shadow: 0px 0px 10px #5ab2b2;
    z-index: 70;
}

.dropdown-button a {
    text-decoration: none;
}

#dropdownbutton1 {
    background: url(/sites/all/themes/gold_master/www_thewaytohappiness_org/images/dropdown_top.jpg) no-repeat top left;
    cursor: default;
    opacity: 1;
    border: groove #0A2226 1px;
    min-height: 0px;
    box-shadow: 0px 0px 0px #5ab2b2;
    -moz-box-shadow: 0px 0px 0px #5ab2b2;
    -webkit-box-shadow: 0px 0px 0px #5ab2b2;
    padding-bottom: 2px;
    border: solid #555 1px;
}

#flyout1 {
    top: 100px !important;
    left: 340px !important;
}

[dir="rtl"] .flyout {
    left: 50px !important;
}

@media (min-width: 1200px) {
    #flyout1 {
        top: 120px !important;
        left: 390px !important;
    }
    #flyout4 {
        left: 370px !important;
    }

}

[dir="rtl"] .path-home #gcui-header-player-wrapper {
    background: transparent url(/sites/all/themes/gold_master/www_thewaytohappiness_org/images/bg_player_road_rtl.png) no-repeat;
    background-size: 100% 100%;
}


#interactive {
    float: right;
}
[dir="rtl"] #interactive {
    float: left;
}
 
.node h2.title{
    display: none;
}
div#interactive a {
    width: 138px;
    height: 78px;
    display: block;
}
article#main{
    display: block !important;
}
@media (max-width: 768px) {
    #interactive {
        display: none !important;
    }
}
@media (max-width: 500px) {
    .home-image {
        margin: 3% 28% !important;
    }
}




